22 berichten aan het bekijken - 1 tot 22 (van in totaal 22)
  • Q:
    Bijdrager
    mikedejong93

    Lukt niet om leopard op PowerBook G4, 1.25 GHZ te installeren

    Ik heb nu inmiddels 2 jaar een PowerBook G4 15″ titanium overgenomen, deze draait op panther waarmee ik sinds een jaar bijna niets meer mee kan doen.

    Informatie over mijn PowerBook G4:
    PowerPC G4 (1.1), 1.25 GHz
    hardeschijf: 63,7 GB beschikbaar

    Nu heb ik een Mac OS x Install disc (mac OS version 10.5.2) van een MacBook Air. Als ik deze wil installeren komt er na de taalkeuze een scherm inbeeld:

    ”MAC OS X kan niet op deze computer worden geinstalleerd.
    Deze software kan niet op deze computer worden geinstalleerd”

    Ik heb al op internet gezocht, en kwam alleen uit bij een mogelijkheid voor unsuported mac’s waar ik iets moest doen in “Open Firmware”.
    Dit heeft niet geholpen.

    Ik geloof ook dat mijn mac gewoon compitabel is met MAC OS 10.5.2 ??

    Ik hoop dat iemand mij kan helpen,

    Mike

    Bijdrager
    Maverick9898

    Dat is ook logisch. Je moet een Leopard retail disk hebben om Leopard te kunnen installeren op iets anders dan die MacBook Air. Die disks die je krijgt bij een nieuwe Mac werken niet op andere computers, helaas.
    Je kan voor weinig geld op het internet wel Leopard retail disks kopen;).

    Edit: Systeemvereisten voor OSX Leopard:
    Processor must be any Intel, PowerPC G5 or G4 (867 MHz and faster)
    DVD drive (for installation of the operating system)
    At least 512 MB of RAM (additional RAM (1 GB) is recommended for development purposes)
    At least 9 GB of disk space available.

    Dus ja, je zou het kunnen draaien, als je een Leopard retail disk koopt:).

    Bijdrager
    rudeboy

    volgens mij, kun je op een G4 enkel Tiger installeren (OS X 10.4) en niet hoger.

    Bijdrager
    Maverick9898

    Nee, want dat zou betekenen dat je Leopard niet kan draaien op Powerbooks. Er is echter nooit een G5 Powerbook geweest, alleen een PowerMac G5 en een iMac G5, daarna zijn ze overgestapt op Intel chips. Je kan wel degelijk Leopard draaien op een Powerbook G4.

    Bijdrager
    Waffle ಠ_ಠ

    De MB Air DVD is Intel only. En het is ook alleen met die specifieke Air te gebruiken.
    Je moet dus een retail Leopard DVD kopen. Maar met die machine kan je beter Tiger gebruiken, draait sneller dan Leo.

    Bijdrager
    Maverick9898

    Ik heb het overigens wel komisch gevonden dat ze bij de MacBook Air de DVD’s meeleveren maar geen DVD speler:P. Die moet je dan weer kopen:P. No worries, kan ook zonder maar toch wel komisch vind ik:).

    Bijdrager
    Waffle ಠ_ಠ

    Ooit van remote install gehoord?

    Bijdrager
    Maverick9898

    Dat is waar:)

    Bijdrager
    mikedejong93

    bedankt voor de reacties,
    maar tiger.. Ik geloof dat die niet meer in de winkel te koop is?

    Ik heb eigelijk liever leopard, haha. Ik heb ook op sommige sites gelezen dat hij even snel draait als met tiger. Maar dat wilde ik niet geloven..

    Voordat ik leopard koop, wil ik er wel zeker van zijn dat ik hem op mijn mac kan installeren.
    Ik heb al bij systeem eisen gekeken, (ik heb er niet zoveel verstand van) maar er stond dat je een intel-processor nodig hebt, of een G4 of G5 processor.
    Weet een van jullie misschien of dit daadwerkelijk gaat lukken?

    Alvast bedankt!

    Bijdrager
    Maverick9898

    Met een retail DVD moet dat gewoon lukken hoor! En Waffle heeft wel gelijk. Ik denk dat Tiger wel ietsjes sneller draait dan Leopard maar Leopard draait ook wel prima denk ik en Leopard heeft een aantal hele handige functies (denk aan Time Machine o.i.d.). En heel veel software is Leopard en Snow Leopard only. Maar als je toch dezelfde apps gebruikt waarvan je weet dat het werkt op Tiger, hoef je je daar geen zorgen over te maken.

    Bijdrager
    Pieterr

    Mike is op meerdere borden aan het schaken zie ik….
    http://www.macfreak.nl/forums/topic/3/21405/lukt-niet-om-leopard-te-installeren-op-powerbook-g4-125-ghz/

    En voor de wiseguys: ja, ik ook.:smile:

    Bijdrager
    Waffle ಠ_ಠ

    Als je PowerBook een 867MHz G4 heeft, 512MB geheugen, en een paar gig aan HD ruimte gaat Leo installeren makkelijk.

    Moderator
    unSOUND
    mikedejong93 op 19 augustus 2010

    Ik heb nu inmiddels 2 jaar een PowerBook G4 15″ titanium.

    Wedden van niet ?:wink:
    De Titanium modellen zijn een stuk ouder dan de jouwe. Jij hebt een Aluminium versie. Deze zijn snel genoeg om Leopard te draaien, je moet dus alleen geen OS X installatie DVD gebruiken die bij een andere Mac hoort, maar een retail DVD.

    Bijdrager
    Hermanko

    Wat je wil kan niet meer; Tiger was de laatste OS X ook voor de G4/5 Ppc Macs. Intel Macs zijn het nu toch al 5 jaar.

    Bijdrager
    Waffle ಠ_ಠ

    Tiger was niet de laatste. Leopard kan nog op elke G5 en Intel, en G4 vanaf 867MHz. Leo was de laatste voor PPC’s.

    Bijdrager
    Maverick9898

    Waffle heeft gelijk. Snow Leopard is vooralsnog de enige versie van OSX alleen voor Intel. Dat was min of meer het hele punt van Snow Leopard (met wat extra dingetjes). Het is een soort Leopard light doordat veel dingen die nodig waren voor PPC structuur weg is gehaald en dat zou snelheidswinst opleveren en minder schijfruimte innemen. Leopard loopt dus gewoon op een computer met een PowerPC chip (d.w.z. de G4 en de G5).

    Bijdrager
    Ernste

    Ten overvloede: mijn Powerbook G4 draait inderdaad Leopard en dat gaat uitstekend.

    Het enige probleem is de juiste installatie-DVD bemachtigen.

    Bijdrager
    Marius1976

    Zijn de Leopard DVD’s die bij Intel Macs worden geleverd trouwens Intel only of zijn die nog wel universal? Anders zou je het nog wel met de bekende Target modus truuk kunnen proberen.

    Bijdrager
    Maverick9898

    Nee die Leopard DVD’s zijn van dat computer model only. Dat heeft niet zoveel met Intel of PPC te maken. Je kan gewoon die DVD’s voor geen ander doel gebruiken dan Leopard installeren op de specifieke computer die je voor je neus hebt staan. Wil je het voor een ander model gebruiken, moet je een retail DVD kopen. Maar dat is best cheap op eBay dus als ik de TS was zou ik daar gewoon naar zoeken;).

    Bijdrager
    Marius1976

    @Maverick9898

    Is dat zo? Dat was met Tiger iig niet zo. Hij checkt het model wel, maar via Target modus kan ik mijn iMac G5 Tiger disk gewoon gebruiken voor installatie op mijn iBook G4.

    Dus dat zou dan met Leopard ineens anders moeten zijn?

    Bijdrager
    Maverick9898

    @Marius1976: Dat weet ik niet. Ik heb dat nooit gedaan. Het is in ieder geval niet de bedoeling. Dan nog heeft de TS er niet zoveel. Als ik het goed begrepen heb heeft de TS een MacBook Air en die supporten sowieso geen Target Modus (logisch want het ding heeft geen Firewire). Dus dan zou ie een andere Mac (met een Firewire-poort) moeten vinden met de appropriate DVD erbij en dan via een Firewire kabel Leopard moeten installeren. Het kopen van een Leopard retail disk voor 20 euro lijkt me een simpelere oplossing.

    Moderator
    unSOUND

    Bij Leopard kan de Target mode truck ook nog steeds toegepast worden, maar het probleem zit hem dan vaak in de kleine dingen. Zo heb ik Leopard via mijn Mac Pro op mijn MacBook Pro geinstalleerd, maar de Ethernt-poorten, Airport en Bluetooth intellingen waren helemaal de weg kwijt. Dergelijke instellingen lijken toch model-specifiek geinstalleerd te worden…

22 berichten aan het bekijken - 1 tot 22 (van in totaal 22)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.